<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="Resources/Styles/style.css"/>
    <script src="Resources/Scripts/scripts.js"></script>
    <script src="./Resources/Scripts/minesweeper.js"></script>
    <title>Home</title>
</head>
<body>
    <audio id="error">
        <source src="Asset/error.mp3" type="audio/mpeg">
    </audio>

    <div class="desktop__items">
        <a href="/form" class="desktop__item">
            <div class="desktop__item-icon"><img src="./Asset/ielogo.png"></img></div>
            <span class="desktop__item-name">Internet Explorer</span>
        </a>
        
        <a href="/mineSweeper" class="desktop__item">
            <div class="desktop__item-icon"><img src="./Asset/minelogo.png"></img></div>
            <span class="desktop__item-name">MineSweeper</span>
        </a>

        <div onclick="error()" class="desktop__item">
            <div class="desktop__item-icon"><img src="./Asset/comp_logo.png"></img></div>
            <span class="desktop__item-name">My Computer</span>
        </div>

        <div onclick="error()" class="desktop__item">
            <div class="desktop__item-icon"><img src="./Asset/note_logo.png"></img></div>
            <span class="desktop__item-name">Notepad</span>
        </div>
    </div>

    <nav class="nav__container">
        <span class="nav__logo" onclick="error()"><img src="./Asset/win_logo.png" alt="Windows Logo">start</span>
        <span class="nav__list">
            <a href="/" class="nav__list-item"><img src="./Asset/msn_logo.png" alt="Windows Logo">Home</a>
            <a  href="/form" class="nav__list-item"><img src="./Asset/note_logo.png" alt="Windows Logo">Form</a>
            <a onclick="toggleWindow()" id="current-tab" class="nav__list-item nav__list-item--active"><img src="./Asset/minelogo.png" alt="Windows Logo">MineSweeper</a>
            <a href="/result" class="nav__list-item"><img src="./Asset/ielogo.png" alt="Windows Logo">Form result</a>
        </span>
        <span class="nav__timer" onclick="error()">
            <img src="./Asset/tray_logo.png" alt="Windows Logo">
            Sadge
        </span>
    </nav>

    <div class="window__container" style="top: 100px; left: 100px">
        <div class="window__header">
            Minesweeper
            <div class="window__header-buttons">
                <button onclick="toggleWindow()" class="window__header-button window__minimize"></button>
                <button onclick="error()" class="window__header-button window__close"></button>
            </div>
        </div>
        <div class="window__content">
            <div class="window__content-section">
                <table id="grid"></table>
                <button id="button">Reset</button>
            </div>
        </div>
    </div>
</body>
</html>